/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html {
    scroll-padding-top: 150px;
}

p {
	&:last-child,
	&.elementor-heading-title {
		margin-bottom: 0;
	}
	
	&.elementor-heading-title {
		line-height: inherit;
	}
}

br.mnb {
	@media(max-width:767px) {
		display: none;
	}
}

h1,h2 {
	i {
		font-style: normal !important;
		display: block;
		font-size: .6em;
		font-weight: 400;
				
		h2 & {
			color: var(--e-global-color-bc4eed4);
		}
	}
}

.elementor-widget-button {
	margin-top: 1em;
}

.elementor-button-info {
	.elementor-button {
		background-color: var(--e-global-color-secondary) !important;
		padding: 8px 20px;
		font-size: 1rem;
	}
}

.rotate-bg-r {
    transform-origin: left bottom;
    transform: rotate(12deg);    
    img {
		transform-origin: left bottom;
		transform: rotate(-12deg);    	
    }
}

.rotate-bg-l {
    transform-origin: right bottom;
    transform: rotate(-12deg);    
    img {
		transform-origin: right bottom;
		transform: rotate(12deg);    	
    }
}

